---
icon: fontawesome/solid/house-flag
description: Hang out and chat in this cozy place. We may also hold some events here!
---

# The Cabin

The Cabin is a special server that can be used to hang out in VC and for events. It's just a cozy spot to chill and relax!

![The front door of the cabin](assets/images/screenshots/cabin/front_door.jpeg){loading=lazy}

## Server Details

- Direct join address: `This server is not directly joinable`
- Server Software: [PaperMC](https://papermc.io/) `1.20.6`
- Max Players: 40
- Mem: 6 GiB
- Backups: Nightly, two weeks stored. Happens at 00:00 EST.

## Commands

- `/sit` - Sit on a block
- `/lay` - Lay down
- `/crawl` - Crawl around
- `/bellyflop` - Lay on your belly

## Datapacks, Plugins, and Mods

=== "Mods"

    !!! Note
        These mods are not necessary to join the server and are only here to improve your experience.

    This server uses the [Plasmo Voice](https://modrinth.com/plugin/plasmo-voice) mod to allow on-server proximity based voice chat.
    To use the mod, you will need [Fabric](https://fabricmc.net/), [NeoForge](https://neoforged.net/) or [Quilt](https://quiltmc.org/en/). You are on your own for how to set this up, but I think it is fairly straight forward.

## Screenshots

![A flyover view of the courtyard and cabin](assets/images/screenshots/cabin/outside_overview.jpeg){loading=lazy}
![A view from the front door overlooking the courtyard](assets/images/screenshots/cabin/front_door_out.jpeg){loading=lazy}
![A view from the cabin entrance facing right](assets/images/screenshots/cabin/inside_right.jpeg){loading=lazy}
![A view from the cabin entrance facing left](assets/images/screenshots/cabin/inside_left.jpeg){loading=lazy}